Subject: Re: [PATCH] net: ipv6: change %8s to %s for seq_printf of if6_seq_stop

From: Chen Gang <[email-masked]>
Date: Tue, 06 Nov 2012 11:04:46 +0800

于 2012年11月06日 09:42, Shan Wei 写道:
> 
> trivial patches, send them in one patch for net/ subsystem.
> 

1) Lucky !

  A) this time, I truly find another one for "* %8s to %s".
  B) in arch/x86/kernel/process_64.c (task->comm, TASK_COMM_LEN is 16).
  C) It seems that it is not suitable to send it to net subsystem.

2) Next:

  A) I shall send it to relative members according to MAINTAINERS.

3) Suggestions:

  welcome any members to giving additional suggestions and completions.

  thanks.

-- 
Chen Gang

Asianux Corporation